
/* ---- from forestra/color.css?ver=1.0.0 ---- */
:root { --rtm-core-primary: #fff; --rtm-core-secondary: #091F33; --rtm-core-accent: #2472FF; --rtm-core-on-accent: #fff; --rtm-core-text-sm: 0.875em; --rtm-core-text-lg: 1.125em; --rtm-core-text-xl: 1.25em; --rtm-core-text-2xl: 1.5em; --rtm-core-text-3xl: 1.875em; }

/* ---- from forestra/reset.css?ver=1.0.0 ---- */
html { line-height: 1.15; text-size-adjust: 100%; }
*, ::after, ::before { box-sizing: border-box; }
body { background-color: rgb(255, 255, 255); color: rgb(51, 51, 51); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 1rem; font-weight: 400; line-height: 1.5; margin: 0px; -webkit-font-smoothing: antialiased; }
h1, h2, h3, h4, h5, h6 { color: inherit; font-family: inherit; font-weight: 500; line-height: 1.2; margin-block: 0.5rem 1rem; }
h1 { font-size: 2.5rem; }
h2 { font-size: 2rem; }
h3 { font-size: 1.75rem; }
p { margin-block: 0px 0.9rem; }
a { background-color: transparent; color: rgb(204, 51, 102); text-decoration: none; }
a:active, a:hover { color: rgb(51, 51, 102); }
a:not([href]):not([tabindex]), a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover { color: inherit; text-decoration: none; }
a:not([href]):not([tabindex]):focus { outline: 0px; }
b, strong { font-weight: bolder; }
img { border-style: none; height: auto; max-width: 100%; }
details { display: block; }
summary { display: list-item; }
[hidden], template { display: none; }
@media print {
*, ::after, ::before { background: transparent !important; box-shadow: none !important; color: rgb(0, 0, 0) !important; text-shadow: none !important; }
a, a:visited { text-decoration: underline; }
a[href]::after { content: " (" attr(href) ")"; }
a[href^="#"]::after, a[href^="javascript:"]::after { content: ""; }
blockquote, pre { border: 1px solid rgb(204, 204, 204); break-inside: avoid; }
img, tr { break-inside: avoid; }
h2, h3, p { orphans: 3; widows: 3; }
h2, h3 { break-after: avoid; }
}
label { display: inline-block; line-height: 1; vertical-align: middle; }
button, input, optgroup, select, textarea { font-family: inherit; font-size: 1rem; line-height: 1.5; margin: 0px; }
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea { border: 1px solid rgb(102, 102, 102); border-radius: 3px; padding: 0.5rem 1rem; transition: 0.3s; width: 100%; }
input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus { border-color: rgb(51, 51, 51); }
button, input { overflow: visible; }
button, select { text-transform: none; }
[type="button"], [type="reset"], [type="submit"], button { appearance: button; width: auto; }
[type="button"], [type="submit"], button { background-color: transparent; border: 1px solid rgb(204, 51, 102); border-radius: 3px; color: rgb(204, 51, 102); display: inline-block; font-size: 1rem; font-weight: 400; padding: 0.5rem 1rem; text-align: center; transition: 0.3s; user-select: none; white-space: nowrap; }
[type="button"]:focus:not(:focus-visible), [type="submit"]:focus:not(:focus-visible), button:focus:not(:focus-visible) { outline: none; }
[type="button"]:focus, [type="button"]:hover, [type="submit"]:focus, [type="submit"]:hover, button:focus, button:hover { background-color: rgb(204, 51, 102); color: rgb(255, 255, 255); text-decoration: none; }
[type="button"]:not(:disabled), [type="submit"]:not(:disabled), button:not(:disabled) { cursor: pointer; }
textarea { overflow: auto; resize: vertical; }
[type="checkbox"], [type="radio"] { box-sizing: border-box; padding: 0px; }
[type="search"] { appearance: textfield; outline-offset: -2px; }
select { display: block; }
table { background-color: transparent; border-collapse: collapse; border-spacing: 0px; font-size: 0.9em; margin-block-end: 15px; width: 100%; }
table td, table th { border: 1px solid rgba(128, 128, 128, 0.5); line-height: 1.5; padding: 15px; vertical-align: top; }
table th { font-weight: 700; }
table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th { background-color: rgba(128, 128, 128, 0.07); }
table tbody tr:hover > td, table tbody tr:hover > th { background-color: rgba(128, 128, 128, 0.1); }
dd, dl, dt, li, ol, ul { background: transparent; border: 0px; font-size: 100%; margin-block: 0px; outline: 0px; vertical-align: baseline; }

/* ---- from forestra/style.css?ver=1.0.0 ---- */
.col, .flexslider-container img, .no-js .slides > li:first-child, .page-thumbnail img, .sf-menu li.sfHover > .sf-mega, .sf-menu li.sfHover > ul, .sf-menu li:hover > .sf-mega, .sf-menu li:hover > ul, article, aside, details, figcaption, figure, footer, header, hgroup, html[xmlns] .slides, menu, nav, section, ul.page-numbers li { display: block; }
.clear, .clr::after { clear: both; }
#img-attch-page img, #logo img, img, select { max-width: 100%; }
abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video { margin: 0px; padding: 0px; border: 0px; font: inherit; vertical-align: baseline; }
.clr::after, .slides::after { visibility: hidden; line-height: 0; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
table { border-collapse: collapse; border-spacing: 0px; }
.clr::after, .col::after, .group::after { content: ""; display: block; height: 0px; clear: both; visibility: hidden; zoom: 1; }
body { background: rgb(246, 246, 246); color: rgb(68, 68, 68); line-height: 1.5; font-size: 1rem; font-family: -apple-system, BlinkMacSystemFont, "avenir next", avenir, "segoe ui", "helvetica neue", helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif; }
#wp-calendar tbody td a, #wp-calendar tbody td a:hover, .sidebar-container a:hover, a { color: var(--e-global-color-accent, var(--rtm-core-accent)); text-decoration: underline; }
.clr::after { content: "."; display: block; height: 0px; }
img { height: auto; }
.wp-block-quote, blockquote { border-inline-start: 3px solid; padding-inline-start: 1.5em; }
address { letter-spacing: 1px; margin: 20px 0px; }
.loop-entry-title, h1 { font-size: var(--rtm-core-text-3xl); }
.feature-thumbnail, h1, p { margin: 0px 0px 20px; }
h1, h2, h3, h4, h5, h6 { font-weight: 600; color: var(--e-global-color-primary, var(--rtm-core-primary)); line-height: 1.4; }
.site-text-logo a, h2 { font-size: var(--rtm-core-text-2xl); }
h3 { font-size: var(--rtm-core-text-xl); }
#footer-wrap a, .sidebar-container a, h1 a, h2 a, h3 a, h4 a { color: inherit; text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { text-decoration: underline 2px; }
strong { font-weight: 600; color: rgb(0, 0, 0); }
#header { display: flex; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between; gap: 16px; -webkit-box-align: center; align-items: center; padding: 20px 0px; }
#commentform textarea, #footer-wrap select, .sidebar-container select, textarea { width: 100%; }
input[type="email"], input[type="password"], input[type="tel"], input[type="text"], input[type="url"], textarea { appearance: none; background: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); box-sizing: border-box; color: rgb(96, 96, 96); font-size: 1em; margin: 0px; max-width: 100%; padding: 0.8em 1em; font-family: inherit; }
input[type="email"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, textarea:focus { color: rgb(85, 85, 85); outline: 0px; border-color: rgb(204, 204, 204); }
button, input[type="button"], input[type="submit"] { appearance: none; background: rgb(34, 34, 34); border: transparent; color: rgb(255, 255, 255); cursor: pointer; font-size: 1em; font-weight: 400; outline: 0px; padding: 1em 1.5em; line-height: 1.4; position: relative; font-family: inherit; }
button:hover, input[type="button"]:hover, input[type="submit"]:hover { background-color: var(--e-global-color-accent, var(--rtm-core-accent)); }
input[type="search"] { font-size: 1em; appearance: none; background: rgb(255, 255, 255); border: 1px solid rgb(230, 230, 230); border-radius: 0px; box-sizing: border-box; color: rgb(85, 85, 85); outline: 0px; padding: 1em; width: 100%; font-family: inherit; }
input[type="search"]:focus { border-color: rgb(204, 204, 204); }
.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); height: 1px; width: 1px; overflow: hidden; position: absolute !important; }
.screen-reader-text:focus { background-color: rgb(241, 241, 241); border-radius: 3px; box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 2px 2px; color: rgb(33, 117, 155); display: block; font-size: 0.875rem; font-weight: 700; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000; clip: auto !important; }